nav {
    background-color: white;
    margin-top: 35px;
}
#logo {
    height: 50px;
    width: 50px;
}
.navbar-nav {
    width: 85%;
    justify-content: flex-end;
}
.nav-object-1 {
    width: 100%;
}
.nav-object-2 {
    width: 25%;
}
#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
.bottom {
    width: 100%;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}
.navbar-text {
    margin:0 1.2em;
    padding: 0;
}

.cart {
    height: 30px;
    width: 30px;
    margin-right: 50px;
}

//$shopping-cart-red: #black;
.cart {
    margin-right: 50px;
}
.fa-stack[data-count]:after{
  position:absolute;
  right:0%;
  top:0%;
  content: attr(data-count);
  font-size:40%;
  padding:.6em;
  border-radius:999px;
  line-height:.75em;
  color: black;
  color:black;
  text-align:center;
  min-width:2em;
  font-weight:bold;
  background: yellow;
  border-style:solid;
}
.login b {
    color: blue;
}
.fa-circle {
  color:black;
}
.fa-2x {
    font-size: 1.5em;
}
.displayCart {
    display: none;
}
.checkbox {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 3px;
}
input[type="checkbox"] {
    margin-right: 10px;
}
@media screen and (max-width: 987px) {
    .fa-stack {
        display: none;
    }
    .displayCart {
        display: block;
    }
    .nav-object-2 {
        display: none;
    }
  }